$primary-color: blue;

.card {
    width: 20em;
    border-radius: 15px;
    box-shadow: 5px 10px $primary-color;
    text-align: center;
    border: 1px solid #888888;
    cursor: pointer;
    :hover {
        padding: 15px;
    }
}